// AntiDebug.h -- Bypass game's anti-debug checks for modding/debugging
#ifndef ANTIDEBUG_H
#define ANTIDEBUG_H

#include "pch.h"

void InstallAntiDebugHooks();
bool PatchPEB();
DWORD WINAPI PEBWatchdog(LPVOID);

#endif // ANTIDEBUG_H
